"Microsoft .Net Framework 3" Sorunu ve Çözümü

Başta Windows Live Mail ve Greex yazılımı olmak üzere bazı eski yazılımlar Windows 8’de çalışabilmek için .Net Framework 4’ü yeterli bulmuyor ve bizden eski sürüm .Net Framework 3’ü yüklememizi isteyebiliyorlar. İyi güzel diyoruz NFM 3’ü bulup yüklemeye kalkıyoruz bu seferde bilgisayarınızda yeni sürüm .Net Framework yüklü uyarısı çıkıyor ve istediğimiz yazılımı bilgisayarımıza kuramıyoruz.